-- 基础信息
base_info = {
	group_id = 133008804
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 804001, gadget_id = 70500000, pos = { x = 1135.332, y = 401.802, z = -889.680 }, rot = { x = 344.994, y = 33.915, z = 351.139 }, level = 30, point_type = 1006, area_id = 10 },
	{ config_id = 804002, gadget_id = 70500000, pos = { x = 1151.929, y = 406.641, z = -877.644 }, rot = { x = 340.200, y = 15.689, z = 6.767 }, level = 30, point_type = 1006, area_id = 10 },
	{ config_id = 804003, gadget_id = 70500000, pos = { x = 1148.692, y = 405.897, z = -895.074 }, rot = { x = 43.305, y = 298.242, z = 342.479 }, level = 30, point_type = 1006, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 804001, 804002, 804003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
